.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.VmConfigFault: ../../vim/fault/VmConfigFault.rst


vim.fault.NoCompatibleHardAffinityHost
======================================
    :extends:

        `vim.fault.VmConfigFault`_

  The cluster contains no hosts satisfying the hard VM/host affinity rules constraint for the VM.

Attributes:

    vmName (`str`_)




